
        .main-header .overlay {
            background: linear-gradient(0deg, rgba(0, 0, 0, .1) 20%, rgba(0, 0, 0, .6) 100%);
        }

        .main-header {
            height: 60%;
        }

        @media (max-width:1400px) {
            .main-header {
                height: 100%;
            }

        }

        .number-steps .carousel-caption p {
            color: #fff;
            text-shadow: none;
            text-align: center;
            font-weight: 700;
        }

        .number-steps .carousel-caption span {
            font-style: italic;
            text-shadow: none;
            font-size: 1.2em;
            font-weight: 600;
        }

        @media (max-width:768px) {
            .image-content {
                position: absolute;
                text-align: center;
                top: 23%;
                width: 100%;
            }
        }


        @media (min-width:1025px) {
            img.m20 {
                margin-top: -20px;
            }
        }

        @media (max-width:450px) {
            img.m20 {
                float: none !important;
            }
        }

        .flexible {
             display:flex;justify-content:space-evenly;flex-wrap:wrap;
        }
        .itemflex {
            flex-basis:20%;
        }
        @media (max-width:1250px){
        .itemflex {
        flex-basis:22%;
        }
        }
        @media (max-width:945px){
        .itemflex {
        flex-basis:30%;
        }
        }
        @media (max-width:700px){
        .itemflex {
        flex-basis:40%;
        }
        }
        @media (max-width:540px){
        .itemflex {
        flex-basis:100%;
        }
        }
    